.image-predicted {
    display: block;
    overflow: hidden;
    width: 700px;
    aspect-ratio: var(--aspect-ratio);

    border-radius: 10px;
    // height: 500px;
}

.layer-container {
    display: block;
    width: 100%;
    height: 100%;
}

.layer-image {
    background-repeat: no-repeat;
    background-size: 100% auto;
}
